html, body {
  font-family: sans-serif;
  background-color: #021a3d;
  height: 100%;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto 1em;
}

.wrapper hr {
  width: 1350px;
  margin: auto;
  min-width: 1350px;
  padding-right: 30px;
}

a:link, a:visited {
  color: #99e7ff; 
  text-decoration: none;
}

a:hover, a:active {
  color: yellow;
  text-decoration: none;
}

.header {
  width: 1000px;
  height: 75px;
  margin: auto;
  font-family: "Georgia", "Helvetica", sans-serif;
  background: rgb(240,240,240); 
  border: 1px solid black;
  color: #021a3d;
}

.header h1 {
  font-size: 30px;
  text-align: center;
  margin-top: 8px;
  margin-bottom: 5px;
}

.header h2 {
  font-size: 16px;
  text-align: center;
  margin-top: 0;
}

.menu {
  background-color: rgb(230, 230, 230);
  border: 1px solid black;
  width: 1000px;
  height: 38px;
  margin: auto;
}

.menu a:link, .menu a:visited {
    color: #2c5ca3;
    padding: 10px 10px 10px 10px;
    text-align: center; 
    text-decoration: none;
    display: inline-block;
}

.menu a:hover, .menu a:active {
    background-color: white;
}

.menu ul {
  padding: 0;
  margin: 0 auto;
  list-style: none;
  display: table;
}

.menu li {
  float: left;
}

.main {
  width: 975px;
  margin: auto;
  padding-right: 30px;
  min-width: 975px;
  border: 1px solid black;
  color: white;
  background-color: #2c5ca3;
}

.main hr {
  width: 900px;
  margin: auto;
  min-width: 900px;
  padding-right: 30px;
}

.main p {
  padding-left: 20px;
}

.main h3 {
  padding-left: 20px;
}

.main h4 {
  padding-top: 5px;
  padding-left: 20px;
  padding-bottom: 0;
}

.footer {
  height:3em;
  min-width: 900px;
  margin: 0 auto;
  font-size: 14px;
  color: white;
}

.footer, .push {
  clear: both;
}

.footer p {
  text-size: 10px;
  text-align: center;
  font-weight: bold;
}

.footer hr {
  width: 973px;
  margin: auto;
  min-width: 973px;
  padding-right: 30px;
}
